<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- font awesome 5 free -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Poppins font from Google -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap" rel="stylesheet">

  <!-- Your Custom CSS file that will include your blocks CSS -->
  <link rel="stylesheet" href="./app.css">

  <title>Your template</title>
</head>

<body>

  <!-- Put the blocks HTML here -->
  <header class="hero container-fluid position-relative border-bottom">
    <nav class="hero-nav position-relative container mx-auto px-0">
      <ul class="nav w-100 list-unstyled align-items-center p-0">
        <li class="hero-nav__item"><img class="hero-nav__logo" src="https://frontendor-files.netlify.app/images/logo-shape.svg" alt="our logo"></li>
        <li id="hero-menu" class="flex-grow-1 hero__nav-list hero__nav-list--mobile-menu ft-menu">
          <ul class="hero__menu-content nav flex-column flex-lg-row ft-menu__slider animated list-unstyled p-2 p-lg-0">
            <!-- YOU CAN UNCOMMENT THIS -->
            <!--<li class="hero-nav__item">
                  <a href="#!" class="hero-nav__link">Product</a>
                </li> -->
            <li class="flex-grow-1">
              <ul class="nav nav--lg-side flex-column-reverse flex-lg-row-reverse list-unstyled align-items-center p-0">
                <li class="hero-nav__item"><a href="https://twitter.com/intent/tweet?text=30%2B%20HTML%20BLOCKS%20TO%20BUILD%20OUTSTANDING%20LANDING%20PAGES&amp;url=https%3A%2F%2Ffrontendor.com%2F" target="_blank" class="btn btn-primary">Try For Free</a></li>
                <li class="hero-nav__item"><a href="#!" class="hero-nav__link">Pricing</a></li>
              </ul>
            </li>
          </ul><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="ft-menu__close-btn animated"><svg class="bi bi-x" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"></path>
              <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"></path>
            </svg></button>
        </li>
        <li class="d-lg-none flex-grow-1 d-flex flex-row-reverse hero-nav__item"><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="text-center px-2"><i class="fas fa-bars"></i></button></li>
      </ul>
    </nav>
  </header>
  <!-- Put the blocks HTML here -->
Ingredientes
•	4 cebollas
•	2 pechugas de pollo
•	Unos trocitos de piña
•	Curry
•	Cúrcuma
•	Sal
•	Leche de coco

Elaboración
Cortar el pollo en trocitos y dejar macerar en curry y cúrcuma al menos media hora. 
Cortar 4 cebollas en juliana.
Poner la cebolla a pochar con el fuego bajito, para que se haga bien. Al final subirlo para que la cebolla coja color. 
En una sartén pasar el pollo para que se quede blanquito. 
Juntar todo el pollo con la cebolla. Aquí yo suelo añadir más curry y cúrcuma. Y rectifico la sal. 
Añadir la leche de coco. 
Añadir la piña. 
Dejarlo a fuego medio durante unos minutos, como 10 o así.  
</body>

</html>
